{
  "name": "座標小部件",
  "icon": "pneumaticcraft:textures/progwidgets/coordinate_piece.png",
  "category": "pneumaticcraft:widget_other",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)座標/$ 是一個僅用於 $(l:programming/coordinate_operator)座標運算子/$ 和 $(l:programming/condition_coordinate)條件: 座標/$ 小部件的引數的小部件。$(p)這個小部件可以與 $(l:programming/area)區域/$ 小部件進行比較：使用 $(thing)區域/$ 小部件時，您提供 $(italic)兩個/$ 座標來構成一個區域，而使用這個小部件時，您只需提供 $(italic)一個/$ 座標。您可以透過兩種方式提供座標："
    },
    {
      "type": "text",
      "text": "$(bold)常量/$$(br)常量座標就是，不言而喻，恆常的。您可以透過選擇 $(l:tools/gps_tool)GPS 工具/$ 選擇一個，或者直接在文字框中輸入 X/Y/Z 值。$(p)$(bold)變數/$$(br)透過選擇變數，您可以返回儲存在 $(l:programming/variables)變數/$ 中的值作為座標。請記住，使用此方法只能提供座標，不能修改變數！"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/coordinate_piece.png"
      ],
      "text": "$(italic)座標小部件/$"
    }
  ]
}